@charset "utf-8";
#ww_nav {
	background-image: url(../img/ww_nav.jpg);
	height: 170px;
	width: 600px;
	background-repeat: no-repeat;
	float: left;
	background-position: 0 0px;
}
#main_nav {
	background-image: url(../img/main_nav.jpg);
	height: 170px;
	width: 600px;
	background-repeat: no-repeat;
	float: left;
	background-position: 0 0px;
}
#main_nav ul{
	margin: 0px;
	padding: 0px;
}
#main_nav ul li {
	display: block;
	margin: 0px;
	padding: 0px;
	float: left;
}

#umbrella{
	height: 170px;
	width: 105px;
	display: block;
	margin-left: 135px;
	background-image: url(../img/main_nav.jpg);
	background-position: -135px 0px;
	background-repeat: no-repeat;
	
}
#umbrella:hover{
	background-position: -135px bottom;
	background-repeat: no-repeat;
	background-image: url(../img/main_nav.jpg);
}
#licensed{
	background-image: url(../img/main_nav.jpg);
	height: 170px;
	width: 135px;
	display: block;
	background-position: -240px 0px;
}
#licensed:hover{
    background-position: -240px bottom;
	background-repeat: no-repeat;
	background-image: url(../img/main_nav.jpg);
}
#about_us{
    background-image: url(../img/main_nav.jpg);
	height: 170px;
	width: 135px;
	display: block;
	background-position: -375px 0px;
}
#about_us:hover{
    background-position: -375px bottom;
	background-repeat: no-repeat;
	background-image: url(../img/main_nav.jpg);
}
.col_1 li {
	color: #999999;
	list-style-type: none;
	text-align: right;
	font-size: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
}
